header{
    padding: 30px 0px;
}
footer{
    background-color: #000;
    padding: 50px 0px;
}
footer h3{
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}
footer p{
    color: #fff;
    font-size: 16;
    font-weight: 500;
}
.main{
    padding: 150px 0px;
    /*background-image: url('_../MG_0076.jpg');*/
    background-image: url('../_MG_0076.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.form-bg{
    padding: 30px;
    border-radius: 10px;
    background-color: rgb(0 19 41 / 61%) !important;
}


.call-whatsapp {
    margin-top: 10px;
}
.call-whatsapp a{
    color: #000;
    text-decoration: none;
    font-size: 22px;
}
.call-whatsapp a:hover{
    text-decoration: none;
    color: #216cb4;
}


footer .mobile_call {
    font-size: 16px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    position: fixed;
    top: 70%;
    right: 36px;
    /*display: none;*/
    width: 124px;
    height: 38px;
    z-index: 9999;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    /*transform: rotate(-90deg);*/
    font-weight: 600;
    /*color: #111;*/
    /*background: #fff;*/
    /*border: 1px solid;*/
    margin-bottom: 5px;
}
footer .whatsapp {
    font-size: 16px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    position: fixed;
    top: 85%;
    right: 36px;
    /*display: none;*/
    width: 124px;
    height: 38px;
    z-index: 9999;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    /*transform: rotate(-90deg);*/
    font-weight: 600;
    /*color: #111;*/
    /*background: #fff;*/
    /*border: 1px solid;*/
}
